## rust-aes-soft 0.3.3

=== debian/changelog ===
rust-aes-soft (0.3.3-1) unstable; urgency=medium

  * Package aes-soft 0.3.3 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 05 Nov 2019 14:15:56 +0100
