=== debian/control ===
Source: rust-aes-soft
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-cipher-trait-0.6+default-dev <!nocheck>,
 librust-byteorder-1-dev <!nocheck>,
 librust-opaque-debug-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aes-soft]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aes-soft

Package: librust-aes-soft-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-cipher-trait-0.6+default-dev,
 librust-byteorder-1-dev,
 librust-opaque-debug-0.2+default-dev
Provides:
 librust-aes-soft+default-dev (= ${binary:Version}),
 librust-aes-soft-0-dev (= ${binary:Version}),
 librust-aes-soft-0+default-dev (= ${binary:Version}),
 librust-aes-soft-0.3-dev (= ${binary:Version}),
 librust-aes-soft-0.3+default-dev (= ${binary:Version}),
 librust-aes-soft-0.3.3-dev (= ${binary:Version}),
 librust-aes-soft-0.3.3+default-dev (= ${binary:Version})
Description: AES (Rijndael) block ciphers bit-sliced implementation - Rust source code
 This package contains the source for the Rust aes-soft crate, packaged by
 debcargo for use with cargo and dh-cargo.
