## rust-aes-soft 0.6.4

=== debian/changelog ===
rust-aes-soft (0.6.4-1) unstable; urgency=medium

  * Package aes-soft 0.6.4 from crates.io using debcargo 2.4.4

  [ Sylvestre Ledru ]
  * Team upload.
  * Package aes-soft 0.3.3 from crates.io using debcargo 2.4.3
  * Fix dependencies (Closes: #975739)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Dec 2021 19:27:56 +0100

rust-aes-soft (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package aes-soft 0.3.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:27:17 +0200
