=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-soft 0.6.4 --all-targets --all-features
Features: test-name=rust-aes-soft:@
Depends: dh-cargo (>= 18), librust-cipher-0.2+default-dev, librust-cipher-0.2+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-soft 0.6.4 --all-targets 
Features: test-name=librust-aes-soft-dev:default
Depends: dh-cargo (>= 18), librust-cipher-0.2+default-dev, librust-cipher-0.2+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-soft 0.6.4 --all-targets --no-default-features --features semi_fixslice
Features: test-name=librust-aes-soft-dev:semi_fixslice
Depends: dh-cargo (>= 18), librust-cipher-0.2+default-dev, librust-cipher-0.2+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-soft 0.6.4 --all-targets --no-default-features
Features: test-name=librust-aes-soft-dev:
Depends: dh-cargo (>= 18), librust-cipher-0.2+default-dev, librust-cipher-0.2+dev-dev, @
Restrictions: allow-stderr, skip-not-installable
